.topnav {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.leftnav1 {
	FONT-SIZE: 11px; 
	BACKGROUND: url(images/bu2.jpg); 
	WIDTH: 100%; 
	COLOR: #ffffff; 
	LINE-HEIGHT: 24px; 
	FONT-FAMILY: arial; 
	HEIGHT: 24px; 
	TEXT-DECORATION: none;
	padding-left: 8px;
	font-weight:bold;
}
.leftnav2{
	FONT-SIZE: 11px; 
	COLOR:#333333; 
	FONT-FAMILY: arial; 
	TEXT-DECORATION: none;
	padding-left : 8px;
	font-weight:bold;
}
.content{
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}
.content1{
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align:center;
}.copyrights {
	font-family: VERDANA;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.in-nav1 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ff5a00;
	text-decoration: none;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #248C00;
}
.in-nav {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ff5a00;
	text-decoration: none;
	
}
.in-nav2 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
}.abt {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
.headings {
	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	color: #99FFFF;
	text-decoration: none;
}
.new {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
	text-align: justify;
}
